BODY {
    margin: 0;
    padding: 0;
}
.all_page {
    width: 100%;
    overflow: hidden;
    position: relative;
    top: -18px;
}
.war_arch {position: relative; padding: 0 15px 0px 15px; text-align: left;}
.war_arch::before {
    display: block;
    width: 100%;
    height: 390px;
    padding-top: 0;
    background: url(../images/war_top.jpg) 50% top no-repeat;
    background-size: contain;
    content: "";
    margin: 0 auto;
}
.war_arch h2 {font-size: 21px; font-family: Arial, Helvetica, sans-serif; padding-bottom: 12px; font-weight: bold; text-align: center;}
.war_arch h2.center {text-align: center;}
.war_arch p { font-size: 21px; font-family: Arial, Helvetica, sans-serif; padding: 0px 30px 15px 40px;}
.war_arch a {color: #ff0000; text-decoration: underline;}
.war_arch a:hover {text-decoration: none;}

.war_arch .war_subm {font-size: 30px; color: #f9f9f9; font-family: Arial, Helvetica, sans-serif; text-decoration: none; white-space: nowrap; display: inline-block;
	padding: 8px 30px 6px 30px;
    background: white;
    background: #f15c00;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f15c00), color-stop(0.7, #f15c00)); /* Chrome,Safari4+ */
    background: -moz-linear-gradient(center top, #f15c00 0%, #f15c00 70%); /* FF3.6+ */
    background: -webkit-linear-gradient(top, #f15c00 0%, #f15c00 70%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f15c00 0%, #f15c00 70%); /* Opera 11.10+ */
    background: linear-gradient(top, #f15c00 0%, #f15c00 70%); /* W3C */
    background: -ms-linear-gradient(top, #f15c00 0%, #f15c00 70%); /* IE10+ */
    -pie-background: linear-gradient(#f15c00, #f15c00); /* IE6-9 */
	border: 4px solid #e3e3e3;
    -moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow:
		0px 1px 3px rgba(0,0,0,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(0,0,0,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(0,0,0,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
}
.war_arch .war_subm:hover {
    background: #fd780b;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fd780b), color-stop(0.7, #fd780b)); /* Chrome,Safari4+ */
    background: -moz-linear-gradient(center top, #fd780b 0%, #fd780b 70%); /* FF3.6+ */
    background: -webkit-linear-gradient(top, #fd780b 0%, #fd780b 70%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fd780b 0%, #fd780b 70%); /* Opera 11.10+ */
    background: linear-gradient(top, #fd780b 0%, #fd780b 70%); /* W3C */
    background: -ms-linear-gradient(top, #fd780b 0%, #fd780b 70%); /* IE10+ */
    -pie-background: linear-gradient(#fd780b, #fd780b); /* IE6-9 */
}
.war_arch .war_subm:active {
    background: #fd780b;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b74700), color-stop(0.7, #fd780b)); /* Chrome,Safari4+ */
    background: -moz-linear-gradient(center top, #b74700 0%, #fd780b 70%); /* FF3.6+ */
    background: -webkit-linear-gradient(top, #b74700 0%, #fd780b 70%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #b74700 0%, #fd780b 70%); /* Opera 11.10+ */
    background: linear-gradient(top, #b74700 0%, #fd780b 70%); /* W3C */
    background: -ms-linear-gradient(top, #b74700 0%, #fd780b 70%); /* IE10+ */
    -pie-background: linear-gradient(#b74700, #fd780b); /* IE6-9 */
}
.war_arch .war_rating {clear: both; width: 100%; height: 17px; margin: 10px 0px 10px 0px; text-align: center; background: url(../images/war_stars.jpg) center top no-repeat;}
.war_arch .war_inp {width: 150px; height: 28px; border: 0px; padding: 0px 0px 0px 5px; font-size: 21px; text-transform: uppercase; font-family: Arial, Helvetica, sans-serif; color: #818181; background: url(../images/war_inp.gif) left top no-repeat; position: relative; z-index: 10; cursor: pointer; }
.war_arch .war_title {clear: both; width: 100%; height: 46px; margin: 20px 0px 20px 0px; text-align: center; background: url(../images/war_title.jpg) center top no-repeat;}
.war_arch .war_date {width: 110px; height: 36px; padding: 2px 0px 0px 5px; font-size: 14px; line-height: 1.0em; font-family: Arial, Helvetica, sans-serif; color: #1c1b1b; font-weight: bold; background: url(../images/war_date.png) left top no-repeat;}

.war_arch ul.war_menu-main {list-style-type: none; width: 100%; margin: 10px 0px 25px 0px; border-bottom: 1px solid #e1e1e1; text-align: center;}
.war_arch ul.war_menu-main li {display: inline-block; font-family: Arial, Helvetica, sans-serif; white-space: nowrap; font-weight: bold; font-size: 25px; color: #010101; padding: 3px 16px 2px 16px;}
.war_arch ul.war_menu-main li.select {border-bottom: 3px solid #fd6200; background-color: #efefef;}
.war_arch ul.war_menu-main li:first-child {margin: 0px;}
.war_arch ul.war_menu-main li a {color: #010101; text-decoration: none;}
.war_arch ul.war_menu-main li a:hover {text-decoration: none;}

.war_arch ul.war_menu {list-style-type: none; margin: 25px 0px 25px 0px; padding: 0; border-bottom: 1px solid #e1e1e1; text-align: center;}
.war_arch ul.war_menu li {display: inline-block; font-family: Arial, Helvetica, sans-serif; white-space: nowrap; font-size: 21px; color: #545d66; padding: 0px 5px 2px 5px; margin: 0px 0px 0px 65px;}
.war_arch ul.war_menu li.select {border-bottom: 3px solid #fd6200;}
.war_arch ul.war_menu li:first-child {margin: 0px;}
.war_arch ul.war_menu li a {color: #545d66; text-decoration: none;}
.war_arch ul.war_menu li a:hover {text-decoration: none;}

.war_arch ul.war_list {list-style-type: none; overflow: hidden; padding: 20px 0px 20px 0px;}
.war_arch ul.war_list li {float: left; width: 195px; padding-left: 15px; position: relative;}
.war_arch ul.war_list li .radio {float: left; width: 43px; height: 193px; margin-top: 3px;}
.war_arch ul.war_list li.select .radio {background-color: #f0f0f0;}
.war_arch ul.war_list li img {float: left; cursor: pointer;}
.war_arch ul.war_list li .radio input {margin: 95px 0px 0px 17px;}
.war_arch ul.war_list li .war_date { position: absolute; top: 162px; right: 0px; z-index: 5;}

.war_arch ul.war_list-big {list-style-type: none; width: 920px; margin: 0px auto; overflow: hidden; padding: 40px 0px 30px 0px;}
.war_arch ul.war_list-big li {float: left; width: 450px; padding: 0px 10px 0px 0px; position: relative;}
.war_arch ul.war_list-big li img {float: left; margin: 0px 35px 0px -2px;}
.war_arch ul.war_list-big li .war_subm {position: absolute; bottom: 20px; right: 47px; z-index: 5;}
.war_arch ul.war_list-big li .price {font-size: 28px; font-family: Arial, Helvetica, sans-serif; padding: 10px 0px 20px 0px;}
.war_arch ul.war_list-big li .price strong {display: block; font-size: 36px;}
.war_arch ul.war_list-big li .war_inp {margin: 27px 0px 0px 8px;}

.war_arch .war_price {padding: 10px 0px 40px 0px; text-align: center; font-size: 28px; font-family: Arial, Helvetica, sans-serif; position: relative;}
.war_arch .war_price strong {font-size: 46px;}
.war_arch .war_price .war_subm {position: absolute; top: 7px; right: 80px; z-index: 5;}

/****************************
*  Fancybox styles
****************************/
.n_buy-popup {width:332px; top:50%; left:50%; background: #ffffff; text-align:left; padding:31px 39px 28px 39px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.n_buy-popup form {border-bottom:1px solid #dde1e5; padding-bottom:27px;}
.n_buy-popup h4 {font-size:18px; color:#000000; font-weight:normal; font-family:Arial,Helvetica,sans-serif; line-height:22px; padding-bottom:5px;}
.n_buy-popup .note {font-size:12px; color:#989898; padding-bottom:17px;}
.n_buy-popup .input {border:1px solid #ffffff; width:330px; box-shadow: 0px 5px 14px #d9d8d8; margin-bottom:19px;}
.n_buy-popup .input input {border:1px solid #bcc4cc; width:308px; padding:6px 10px 6px 10px; font-family:Arial,Helvetica,sans-serif; font-size:14px; color:#000000; box-shadow: inset 3px 3px 4px 0px #dfdfdf;}
.n_buy-popup .check {font-size:12px; color:#000000; overflow:hidden; padding-bottom:17px;}
.n_buy-popup .check input {float:left; position:relative; top:2px;}
.n_buy-popup .check label {display:block; margin-left:22px;}
.n_buy-popup .check a {color:#78838f;}
.n_buy-popup .check a:hover {text-decoration:none;}
.n_buy-popup_btn, .n_buy-popup .btn {display:block; width:188px; margin:0px auto 0px auto; padding:7px 0px 10px 0px; box-shadow: -2px 2px 2px 0 #bfbebe; border:1px solid #a8a8a8; text-decoration:none; text-align:center; font-size:14px; color:#40454c; font-family:Tahoma,Arial,Helvetica,sans-serif; background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(0.62, #ededed), color-stop(0.66, #ededed), color-stop(1, #fbfbfb) ); background:-moz-linear-gradient(center top, #ffffff 0, #ededed 62%, #ededed 66%, #fbfbfb 100%); background: -o-linear-gradient(top, #ffffff 0%, #ededed 62%, #ededed 66%, #fbfbfb 100%); background: linear-gradient(top, #ffffff 0%, #ededed 62%, #ededed 66%, #fbfbfb 100%); -pie-background: linear-gradient(#ffffff, #ededed); background-color:#ededed; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.n_buy-popup .btn:hover {border:1px solid #bdbdbd; background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(0.62, #f6f6f6), color-stop(0.66, #f6f6f6), color-stop(1, #fefefe) ); background:-moz-linear-gradient(center top, #ffffff 0, #f6f6f6 62%, #f6f6f6 66%, #fefefe 100%); background: -o-linear-gradient(top, #ffffff 0%, #f6f6f6 62%, #f6f6f6 66%, #fefefe 100%); background: linear-gradient(top, #ffffff 0%, #f6f6f6 62%, #f6f6f6 66%, #fefefe 100%); -pie-background: linear-gradient(#ffffff, #f6f6f6); background-color:#f6f6f6; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.n_buy-popup .status {color:red;}

/****************************
*  Datepicker styles
****************************/
.ui-datepicker-calendar { display: none; }
.ui-datepicker .ui-datepicker-prev span { background-image: url('../images/ui-icons_454545_256x240.png'); background-position: -80px -192px; }
.ui-datepicker .ui-datepicker-next span { background-image: url('../images/ui-icons_454545_256x240.png'); background-position: -48px -192px; }

/* раздел просмотра архива */ 
 .arhive_rhead {
    padding-bottom: 6px;
}
 .arhive_rhead h1 {
    background: url("/_img/arhive_rhead.gif") repeat-x scroll left 70% transparent;
    color: #D90909;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
 .arhive_rhead h1 span {
    background-color: white;
    padding: 0 12px;
}
 .arhive_content {
    padding: 0 10px 50px;
}
 .arhive_year {
   /* background: url("/_img/arhive_yaer.gif") repeat-x scroll left 60% transparent;*/
    color: black;
    font-family: "Georgia",Arial,Helvetica,sans-serif;
    font-size: 28px;
    text-align: center;
}
 .arhive_year span {
    background-color: white;
    padding: 0 13px;
}
 .arhive_list {
    padding: 0;
}
 .arhive_list ul {
    max-width: 908px;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
}
.arhive_list ul::after {
    display: table;
    content: "";
    clear: both;
}
 .arhive_list ul li {
    float: left;
    padding: 15px 10px 20px;
}
 .arhive_list ul li img {
    border: 0 none;
}
.clear {
    clear: both;
}

@media (max-width: 1080px) {
    .war_arch::before {
        height: 0;
        padding-top: 40%;
    }
    .war_arch {
        padding: 0;
    }
}

@media (max-width: 970px) {
    .arhive_list ul {
        max-width: 682px;
    }
}

@media (max-width: 760px) {
    .arhive_list ul li {
        padding: 15px 5px;
    }
    .arhive_list ul {
        max-width: 651px;
    }
}

@media (max-width: 700px) {
    .arhive_list ul {
     max-width: 434px;
    }
}

@media (max-width: 480px) {
    .war_arch ul.war_menu li {
        margin: 0 0 0 20px;
        font-size: 19px;
    }
    .arhive_list ul {
        max-width: 100%;
        text-align: center;
    }
    .arhive_list ul li {
        float: none;
    }
}

@media (max-width: 380px) {
    .war_arch ul.war_menu li {
        font-size: 16px;
    }
}